Basic(3)

Name
Module_type_subst.Basic

Synopsis

Module Module_type_subst.Basic

Documentation

module type u = sig
module type T = sig end
end

module type with_ = sig
module type T = s
end

module type u2 = sig
module type T = sig end

module M : sig end
end

module type with_2 = sig
module type T = sig end

module M : sig end
end

module type a = sig
module type b = s

module M : sig end
end

module type c = sig
module M : sig end
end